Subject: bug#36280: 26.2.90; 'emacs -Q' receives SIGSEGV, Segmentation fault

From: Robert Pluim <[email-masked]>
Date: Wed, 19 Jun 2019 15:38:45 +0200

>>>>> On Wed, 19 Jun 2019 23:28:17 +1000, VanL <[email-masked]> said:

    >> On 19 Jun 2019, at 17:58, VanL <[email-masked]> wrote:
    >> 
    >> Next, I can try to use the Xcode stuff without MacPort's gcc.

    VanL> Without using MacPort's gcc, the show stopper is as follows.

    VanL> ../../emacs-26.2.90/src/macfont.m:37:10: fatal error: 'macuvs.h' file not found

And if you build in-tree rather than out-of-tree? macuvs.h should be
in src/ in the source tree.

Robert